{
  "Login": "Login",
  "Welcome back! Please log in to access your account.": "Welcome back! Please log in to access your account.",
  "Email": "Email",
  "Enter your Email": "Enter your Email",
  "Password": "Password",
  "Enter your Password": "Enter your Password",
  "Forgot your password?": "Forgot your password?",
  "Remember Me": "Remember Me",
  "Logning up...": "Logning up...",
  "OR": "OR",
  "Login with Google": "Login with Google",
  "Don’t have an account?": "Don’t have an account?",
  "Sign Up": "Sign Up"
}
